{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/119",
  "scrapedAt": "2025-12-17T08:57:45.459Z",
  "page": 119,
  "count": 10,
  "items": [
    {
      "date": "11 มี.ค. 2568",
      "no": "ปท 0023.3/ว668",
      "title": "ขอความอนุเคราะห์ข้อมูลสถานศึกษาที่จัดกิจกรรมยุวกาชาด โครงการส่งเสริมการดูแลสุขภาพและความปลอดภัยผ่านกิจกรรมยุวกาชาดในระดับประถมศึกษาและระดับมัธยมศึกษา (ประกาศมาแล้ว 280 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=668.pdf&filepath=dispatch_upload/backend/core_dispatch_394720_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=668.pdf&filepath=dispatch_upload/backend/core_dispatch_394720_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 119,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/119"
    },
    {
      "date": "11 มี.ค. 2568",
      "no": "ปท 0023.2/ว663",
      "title": "ประชาสัมพันธ์ เรื่อง วิธีการ ระยะเวลาเริ่มต้นและสิ้นสุดและข้อมูลประกอบการรับฟังความคิดเห็นการประเมินผลสัมฤทธิ์พระราชบัญญัติสภาครูและบุคลากรทางการศึกษา พ.ศ. 2546 พ.ศ. 2567 (ประกาศมาแล้ว 280 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-311113319.pdf&filepath=dispatch_upload/backend/core_dispatch_394696_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-311113319.pdf&filepath=dispatch_upload/backend/core_dispatch_394696_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 119,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/119"
    },
    {
      "date": "11 มี.ค. 2568",
      "no": "ปท 0023.3/ว662",
      "title": "โครงการยุวกาชาดดีเด่นโล่พระราชทานสมเด็จพระกนิษฐาธิราชเจ้า กรมสมเด็จพระเทพรัตนราชสุดา ๆ สยามบรมราชกุมารี อุปนายิกาผู้อำนวยการสภากาชาดไทย ประจำปี 2568 (ประกาศมาแล้ว 280 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=DOC662.pdf&filepath=dispatch_upload/backend/core_dispatch_394661_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=DOC662.pdf&filepath=dispatch_upload/backend/core_dispatch_394661_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 119,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/119"
    },
    {
      "date": "11 มี.ค. 2568",
      "no": "ปท 0023.2/ว5536",
      "title": "แผนโครงการฝึกอบรมบุคลากรขององค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2568 ระหว่างเดือนเมษายน - กันยายน 2568 (ประกาศมาแล้ว 280 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-311091848.pdf&filepath=dispatch_upload/backend/core_dispatch_394640_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-311091848.pdf&filepath=dispatch_upload/backend/core_dispatch_394640_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 119,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/119"
    },
    {
      "date": "11 มี.ค. 2568",
      "no": "ปท 0023.2/ว5547",
      "title": "ประชาสัมพันธ์แผนดำเนินการจัดโครงการฝึกอบรมของสถาบันพัฒนาบุคลากรท้องถิ่น ภายใต้ความร่วมมือทางวิชาการร่วมกับสถาบันการศึกษา ประจำปีงบประมาณ พ.ศ. 2568 ฉบับที่ 2 (ประกาศมาแล้ว 280 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-311091821.pdf&filepath=dispatch_upload/backend/core_dispatch_394638_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-311091821.pdf&filepath=dispatch_upload/backend/core_dispatch_394638_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 119,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/119"
    },
    {
      "date": "10 มี.ค. 2568",
      "no": "ปท 0023.5/ว659",
      "title": "ภาษีธุรกิจเฉพาะ ประจำเดือน ต.ค. 67 (ประกาศมาแล้ว 281 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ภาษีธุรกิจเฉพาะ ประจำเดือน ต.ค. 67.pdf&filepath=dispatch_upload/backend/core_dispatch_394618_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ภาษีธุรกิจเฉพาะ ประจำเดือน ต.ค. 67.pdf&filepath=dispatch_upload/backend/core_dispatch_394618_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 119,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/119"
    },
    {
      "date": "10 มี.ค. 2568",
      "no": "ปท 0023.5/ 5502",
      "title": "ขอรับเงินบำเหน็จดำรงชีพกรณีผู้รับบำนาญ อายุตั้งแต่ 65 ปีขึ้นไปแต่ไม่ถึง 70 ปี (ประกาศมาแล้ว 281 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-310174046.pdf&filepath=dispatch_upload/backend/core_dispatch_394612_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-310174046.pdf&filepath=dispatch_upload/backend/core_dispatch_394612_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 119,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/119"
    },
    {
      "date": "10 มี.ค. 2568",
      "no": "ปท 0023.3/ว654",
      "title": "การจัดส่งรายชื่อและรายงานการประเมินตนเอง (SAR) ของสถานศึกษาขั้นพื้นฐานที่จะได้รับการประเมินคุณภาพภายนอก ประจำปีงบประมาณ พ.ศ. 2568 ครั้งที่ 2 (ประกาศมาแล้ว 281 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=DOC654.pdf&filepath=dispatch_upload/backend/core_dispatch_394539_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=DOC654.pdf&filepath=dispatch_upload/backend/core_dispatch_394539_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 119,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/119"
    },
    {
      "date": "10 มี.ค. 2568",
      "no": "ปท 0023.3/ว656",
      "title": "เชิญประชุมชี้แจงเพื่อสร้างความเข้าใจในการดำเนินโครงการจัดสรรเงินอุดหนุนนักเรียนยากจนพิเศษแบบมีเงื่อนไข (ประกาศมาแล้ว 281 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=DOC656 (1).pdf&filepath=dispatch_upload/backend/core_dispatch_394535_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=DOC656 (1).pdf&filepath=dispatch_upload/backend/core_dispatch_394535_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 119,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/119"
    },
    {
      "date": "10 มี.ค. 2568",
      "no": "ปท 0023.3/ว655",
      "title": "เชิญประชุมชี้แจงเพื่อสร้างความเข้าใจในการดำเนินโครงการจัดสรรเงินอุดหนุนนักเรียนยากจนพิเศษแบบมีเงื่อนไข (ประกาศมาแล้ว 281 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=DOC655.pdf&filepath=dispatch_upload/backend/core_dispatch_394534_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=DOC655.pdf&filepath=dispatch_upload/backend/core_dispatch_394534_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 119,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/119"
    }
  ]
}